/* == Police == */
.footer {font-family: Avenir, Arial, Helvetica, Copperplate, Eurostyle, sans-serif;}

div.footer {
	position: fixed;
	text-align: center;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	z-index: 10;
	margin: 0;
	padding: 0;
	border: 1px solid #000;
	background: url("../img/WoodLight.jpg") repeat-x;	
	/*text-transform: uppercase;*/
	color: #333;
	/*letter-spacing: 4px;*/
	/*font-size: 4em;*/
	text-shadow: 3px 3px 3px #eee;
	-o-transition: height 1.0s;
	-moz-transition: height 1.0s;
	-webkit-transition: height 1.0s;
	transition: height 1.0s;
}

h2.footer {
	display:inline-block;
	position: relative;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	margin-top: auto;
	margin-bottom: auto;
	margin-right: auto;
	font-size: 4vmin;
}
